{% load static %}
{% load pool_extrass %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/history/pay.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Пополнение счета' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'В этом разделе Вы можете посмотреть подробную историю пополнения баланса' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="select_wrap mb-4 d-flex justify-content-end">
                            <div class="wrap ml-4">
                                <select name="" id="" class="acc-select-2" onchange="pay_history(this,'{{ url }}','{{ token }}');">
                                    {% for year in cb_years %}
                                        <option value="{{ year }}">{{ year }}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="acc_table_wrap">
                            <div class="table-responsive">
                                <table class="table table-hover acc-table">
                                    <thead>
                                        <tr>
                                            <th scope="col">{% trans 'Дата' %}</th>
                                            <th scope="col">{% trans 'Назначение' %}</th>
                                            <th scope="col">{% trans 'Стоимость' %}</th>
                                        </tr>
                                    </thead>
                                    <tbody id="pay_tbody">
                                        {% for pay in pays %}
                                            <tr>
                                                <td>{{ pay.date }}</td>
                                                <td>{{ pay.source }}</td>
                                                <td>{{ pay.payd_sum }}</td>
                                            </tr>
                                        {% endfor %}
                                    </tbody>
                                    <tfoot id="pay_tfoot">
                                        <tr>
                                            <td><b>{% trans 'Итого' %}</b></td>
                                            <td></td>
                                            <td id="pay_fullsum"><b>{{ pays_sum|to_float }}</b></td>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>